﻿body div {
 text-align: left;
 /*border: 1px dotted grey;*/

}

body {
 margin-left: 0;
 margin-top: 0;
 color: #606060;
 /* background-image: url('../images/Romonta_Start_background.jpg'); */
 background-position: 0px -100px;
 background-color: #DEE0E4;
 font-family: arial, helvetica, sans-serif;
 font-size: 78%;
 text-align: center;
}

body img {
 border: 0px;
}

body dl img {
 margin-top: 12px;
 margin-bottom: 12px;
}

body a {
 color: #A72425;
 text-decoration: underline;
}

body a:hover {
  text-decoration: none;
}

a[href^="http:"], a[href^="http:"]:visited {
  background: url('../images/Externer-Link.png') no-repeat left center;
  padding-left: 16px;
}

a[href^="http:\/\/www.wa"], a[href^="http:\/\/www.wa"]:visited {
  background: url('') no-repeat left center;
  padding-left: 0px;
}

a[href^="http:\/\/www.faboba.com"], a[href^="http:\/\/www.faboba.com"]:visited {
  visibility:hidden !important;
  display:none !important;
}


#alles {
 position: relative;
 margin-left: auto;
 margin-right: auto;
 background-image: url('../images/romonta-wellen-content.png');
 background-repeat: no-repeat;
 background-position: -140px 60px;
 width:950px;
 padding-bottom: 5px;
 min-height: 550px;
 background-color: white;

}

#top {
  float: left;
 width: 910px;
 height: 260px;
 margin-left: 40px;

}

#jflanguageselection {
 margin: 0px;
 margin-top: 2px;
}

#topmenu {
 width:680px;
 height:30px;
 margin-left: 216px;
 margin-top: 225px;
}

#logo {
position: absolute;
top: 35px;
left: 46px;
width: 167px;
height: 33px;
}

#claim {
position: absolute;
top: 43px;
left: 755px;
width: 180px;
height: 35px;
color: #606060;
font-size: 16px;
text-align: right;

}

#sprachen {
position: absolute;
top: 75px;
left: 885px;
width: 50px;
height: 35px;
}

#sprachen a {
  background-image: url('');
  padding-left: 0px;
}

#foto {
position: absolute;
top: 60px;
left: 265px;
width: 450px;
height: 157px;
}

#search {
position: absolute;
top: 196px;
left: 766px;
width: 180px;
height: 40px;
}

.search label {
	visibility:hidden;
	display:none;
}

#main {
  float: left;
  width: 950px;
  min-height: 150px;
  margin-left: 0px;
  background-color: white;
}

#menu {
 float: left;
 width: 183px;
 margin-right: 32px;
 margin-left: 30px;
 min-height: 400px;
 margin-top: 0px;
}
#menu h3 {
 margin: 0px;
 padding: 0px;
 margin-left: 15px;
}

#content {
  float: left;
  width:450px;
  margin-left: 20px;
  margin-right:20px;
  padding-top:0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 20px;
  min-height: 400px;
  line-height: 160%;
}

#content2 {
  float: left;
  width:610px;
  margin-left: 20px;
  margin-right:20px;
  padding-top:0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 20px;
  min-height: 400px;
  line-height: 160%;
}

#right {
 float: left;
 margin-left: 30px;
 width: 170px;

 }

#footer {
 float: left;
 background-color: #FFFFFF;
 margin: 0px;
 font-size: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 padding-left: 267px;
 padding-right: 0px;
 width:683px;
 letter-spacing: -0.50px;
}

#footer .menu {
 float: left;
 list-style: none;
 font-size: 11px;
 margin-top: 10px;
}

#footer p {
 float: left;
 margin-right: 50px;
}
#footer a {
 text-decoration: none;
  color: #606060;
 margin-right: 7px;
 letter-spacing: 150%;
}
#footer a:hover {
 color: #A72425;
}

#footer li {
  float: left;
}


.item-9 {
 visibility: hidden;
}

#topmenu .menu a {
 float: left;
 border: 0px;
 text-decoration: none;
 color: #606060;
 display: block;
 font-size: 14px;
 background-image: url('');
 background-repeat: repeat-x;
 background-color: transparent;
 margin-top: 0px;
 padding-left: 7px;
 padding-right: 5px;
 padding-bottom: 6px;
 padding-top: 5px;
 margin-left: 1px;
}

#topmenu .menu {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

#topmenu .menu a:hover {
 color: #A72425;
}

#topmenu .menu li {
   background-color: transparent;
   background-image: url('');
}

#topmenu .menu  li {
 margin: 0px;
 list-style: none;
 float: left;
}

#topmenu .menu ul {
  margin-top: 0px;
  list-style: none;
}

#topmenu .menu #current a, #topmenu .menu .active a {
 background-image: url('../images/button_mainlevel_over.png');
 background-repeat: repeat-x;
 font-weight: bold;
 color: #A72425;
}

#topmenu .menu #current ul li a, #top .menu li ul li a {
 background-image: url('../images/button_mainlevel.png');
 background-repeat: repeat-x;
 padding-top: 5px;
 padding-bottom: 6px;
 font-weight: normal;
}

#topmenu .menu #current ul li a:hover, #top .menu li ul li a:hover {
 background-image: url('../images/button_mainlevel_over.png');
 background-repeat: repeat-x;
 padding-top: 5px;
 padding-bottom: 6px;
 color: #A72425;
}

#topmenu .menu  .current li a, .menu  .active li a, .blogsection {
      font-weight: normal;
 border: 0px;
}

#topmenu .menu #current {
   background-image: url('../images/button_mainlevel_over.png');
}

#menu .menu a {
 border: 0px;
 text-decoration: none;
 color: #606060;
 display: block;
 font-size: 13px;
 background-image: url('');
 background-repeat: repeat-x;
 background-color: transparent;
 margin-top: 0px;
 padding-left: 3px;
 padding-right: 3px;
 margin-left: 1px;
}

#menu .menu a:hover {
  color: #A72425;
}

#menu #current a {
   color: #A72425;
   font-weight: bold;
}

#menu #current ul a {
    color: #606060;
   font-weight: normal;
}

#menu #current ul a:hover {
    color: #A72425;
   font-weight: normal;
}

#menu .menu {
list-style-image: url('../images/list-style_klein.png');
padding-left: 18px;
}

#menu .menu ul {
 list-style-image: none;
 list-style: square;
 font-size: 14px;
 color: #D0D0D0;
 padding-left: 2px;
 margin-top: 3px;
}
#menu .menu ul a {
 font-size: 11px;
}
#menu .menu ul li {
 margin: 0px;
 margin-left: 15px;
}

#menu li {
 margin-bottom: 10px;
 margin-left: 16px;
}


#content ul, #content ul ul ul {
 margin-top: 2px;
 padding-left: 14px;
 list-style: square;
 list-style-color: #A72425;
 text-align: left;
}
#content ul ul {
 padding-left: 20px;
 list-style-image: url('../images/list_arrow.png');
 margin: 0px;
 margin-left: 5px;
 margin-bottom: 10px;
 padding-bottom: 0px;
}
#content li {
 margin-bottom: 0px;
}

foto_links {
 float: left;
 margin-right: 15px; 
}

foto_rechts {
 float: right;
 margin-left: 15px;
}

hr {
  color: #B62100;
  height: 2px;
  background-color: #B62100;
  border: 1px solid #B62100;
  margin-right: 18px;

}

p, tr {
 text-align: left;
 margin-bottom: 6px;
 margin-right: 20px;
 padding-left: 0px;
}

#pfad a {
 margin 0px, 0px, 15px,0px;
 font-size: 10px;
 color: #889FC9;
}
#pfad a {
  text-decoration: underline;
}


.pagination li {
 margin-left: auto;
 margin-right: auto;
 display:inline;
 list-style-type:square;

}

p  {
 margin-top: 2px;
}



blockquote {
     background: #F6F6F6 ;
     padding: 1em 1em 0 1em;
     border-top: 2px solid #E0E0E0;
     border-bottom: 2px solid #E0E0E0;
     margin-left: 0;
}
blockquote cite, .cite {
     display: block;
     font-size: 90%;
     font-style: normal;
     letter-spacing: 1px;
     text-align: right;
}


.componentheading, .contentheading, h1, #menu h3 {
 font-size: 150%;
 font-weight: normal;
 color: #A72425;
 padding-left: 0px;
 padding-top: 5px;
 padding-bottom: 0px;
 margin-bottom: 9px;
 text-align: left;
}

h2, h3 {
 margin-bottom:4px;
 padding-top: 3px;
 padding-left: 0px;
 font-size: 120%;
 color: #606060;
 font-weight: normal;
 text-align: left;
}

h3 {
  font-size: 100%;
  font-weight: bold;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.contentpaneopen td {
 vertical-align:top;
}


.contentpane {
 margin-left: 10px;
 margin-right: auto;
 text-decoration: none;
}

.article_separator {
 display: block;
}

#menu input {
  background-color: white;
  border: 0px;
  font-size: 10px;
  color: #B62100;
}

.einfache_tabelle {
 border: 2px solid #D0D0D0;
 border-bottom: 0px;
 border-right: 0px;
}
.einfache_tabelle td {
 border-bottom: 2px solid #D0D0D0;
 border-right:  2px solid #D0D0D0;
}

#content .einfache_tabelle ul {
 list-style-image: url('../images/list_arrow.png');
 margin: 0px;
 margin-left: 5px;
}

/* #menu .newsletterbutton p, #menu .newsletterbutton a {
 background: none;
 color: #e5d3a1;
 font-size: 14px;
 font-weight: normal;
}
*/


.input {
  width: 150px;
  border: 0px;
  margin-left: 10px;
}

#right span, #right div, #right p {
 float: left;
 width: 100%;
 margin: 1px;
 display: block;
}

#right .info_position {
 font-size: 75%;
 margin-bottom: 5px;
}

#right .info_fax {
  margin-bottom: 5px;
}

#right .info_image img {
  margin-left: 25px;
  margin-bottom: 10px;
}
#right .info_image {
  width: 100%;
}

#right h3 {
 font-size: 140%;
 font-weight: normal;
 border-bottom: 1px dotted #606060;
 margin-bottom: 15px;
}

#right .contact_sep {
 border: 0px;
 border-top: 1px dotted #606060;;
 height: 1px;
 width: 100%;
 margin-bottom: 15px;
 margin-top: 15px;
 background-color: transparent;
}

#right .moduletable {
margin-top: 10px;
width: 180px;
padding-bottom: 17px;
border-bottom: 1px dotted #606060;

/* white-space: nowrap;  */

}

.info_email {
 font-size: 100%;
 letter-spacing: -1px;
}

#right .contentheading {
 font-size: 130%;
 color: #606060;
 font-weight: normal;
}

#right h2 {
   font-size: 100%;
 color: #606060;
 font-weight: normal;

}

.item-50 {
 background-image: url('../images/uplink.png');
 background-repeat: no-repeat;
 padding-left: 8px;
}